RubyGems Navigation menu

cocoapods-core 1.15.2

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.15.2 - February 06, 2024 (102 KB)
  2. 1.15.1 - February 06, 2024 (102 KB)
  3. 1.15.0 - January 28, 2024 (102 KB)
  4. 1.14.3 - November 19, 2023 (102 KB)
  5. 1.14.2 - October 27, 2023 (102 KB)
Show all versions (174 total)

Runtime Dependencies (9):

activesupport >= 5.0, < 8
addressable ~> 2.8
algoliasearch ~> 1.0
fuzzy_match ~> 2.0.4
nap ~> 1.0
netrc ~> 0.11
public_suffix ~> 4.0
typhoeus ~> 1.0

Development Dependencies (1):

bacon ~> 1.1

Owners:

Pushed by:

Authors:

  • Eloy Duran, Fabio Pelosin

SHA 256 checksum:

322650d97fe1ad4c0831a09669764b888bd91c6d79d0f6bb07281a17667a2136

Total downloads 87,757,917

For this version 2,000,031

License:

MIT

Required Ruby Version: >= 2.6

Links: